/*
Theme Name: Sparkling Child
Theme URI: http://colorlib.com/wp/themes/sparkling
Template: sparkling
Author: Colorlib
Author URI: http://colorlib.com/
Description: Sparkling is a clean minimal and responsive WordPress theme well suited for travel, health, business, finance, portfolio, design, art, photography, personal, ecommerce and any other creative websites and blogs. Developed using Bootstrap 3 that makes it mobile and tablets friendly. Theme comes with full-screen slider, social icon integration, author bio, popular posts widget and improved category widget. Sparkling incorporates latest web standards such as HTML5 and CSS3 and is SEO friendly thanks to its clean structure and codebase. It has dozens of Theme Options based on WordPress Customizer to change theme layout, colors, fonts, slider settings and much more. Theme is also translation and multilingual ready, compatible with WPML and is available in Spanish, French, Dutch, Polish, Russian, German, Brazilian Portuguese, Portuguese (Portugal), Persian (Iranian language), Romanian, Turkish, Bulgarian, Japanese, Lithuanian, Czech, Ukrainian, Traditional Chinese, Simplified Chinese, Indonesian, Estonian, Spanish (Argentina), Hungarian and Italian. Sparkling is a free WordPress theme with premium functionality and design. Theme is ecommerce ready thanks to its WooCommerce integration. Now theme is optimized to work with bbPress, Contact Form 7, Jetpack, WooCommerce and other popular free and premium plugins. Lately we introduced a sticky/fixed navigation that you can enable or disable via WordPress Customizer.
Tags: grid-layout,footer-widgets,blog,education,entertainment,food-and-drink,news,photography,portfolio,e-commerce
Version: 2.3.2.1500852367
Updated: 2017-07-23 23:26:07

*/
a
{
	color: #97b620;
}
a:hover, a:focus {
    color: #7a7673;
    text-decoration: none;
}
.logo-area
{
	float: none;
}
.navbar.navbar-default
{
	background: url(/wp-content/uploads/headerbg.jpg);
}
#logo
{
	text-align: center;
}
#logo img
{
	display: inline-block;
	margin: 15px auto;
	/*max-width: 350px;*/
}
body {
    background-color: #e0d8d1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    color: #7a7673;
}
.post-inner-content
{
	background: transparent;
}
.container {
    width: 100%;
    max-width: 1170px;
}
.navigation-area
{
	background: #97b620;
}
.navigation-area ul li a
{
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  padding: 15px 25px;
}	
.navigation-area .dropdown ul
{
background: #97b620;
}
.nav > li > a:hover, .nav > li > a:focus
{
	background: transparent;
	color: #000;
}
.footer-menu ul li a
{
	text-transform: capitalize;
	padding: 0 5px;
	font-weight: 400;
	font-size: 15px;
}
@media screen and (max-width: 767px){
#masthead .navigation-area ul li a
{
	text-align: center;
	
}
#top-header
{
	text-align: center!important;
}
#logo img
{
	max-width: 100%!important;
}
.footer-nav.nav > li
{
	display: block!important;
}
}
@media (min-width: 768px) and (max-width:991px){
	.navigation-area ul li a
	{
		font-size: 18px!important;
		padding: 15px!important;
	}
	}
@media (min-width: 768px) {
.navigation-area ul
{
  float: none!important;
  text-align: center;
}

.footer-menu ul li a
{
	line-height: 1em;
	border-right: 1px solid #fff;
}
.footer-menu ul li:last-child a
{
	border-right: none;
}
.navigation-area ul li
{
	float: none!important;
	display: inline-block!important;
}
.footer-menu ul
{
  float: none!important;
  text-align: center;
}
.footer-menu ul li
{
	float: none!important;
	display: inline-block!important;
}
}
.post-inner-content
{
	padding: 0;
}
.main-content-area
{
	margin-top: 0;
}
.blog .main-content-area,.single-post .main-content-area,.category .main-content-area,.woocommerce-checkout .main-content-area
{
	margin-top: 30px;
}
.page-header
{
   display: none!important;
}
.blog .page-header
{
   display: block!important;
}
.page-content, .entry-content, .entry-summary {
    margin: 0;
}
.home-heading h1
{
   text-transform: uppercase;
   text-align: center;
} 
.home-heading h3
{
   text-transform: uppercase;
   text-align: center;
   letter-spacing: 2px;
} 
.home-heading hr
{
	width: 100px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #373739;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
hr
{
	 border-color: #b1cfd1;
	  border-width: 4px 0 0;
}
.mini-area .so-panel
{
	margin-bottom: 0!important;
}
.mini-area h3
{
	text-transform: uppercase;
}
.mini-area .ow-button-base a 
{
	padding: 0 0 5px 0!important;
	font-size: 19px;
	font-weight: bold;
}
.mini-area .ow-button-base a {
    display: inline-block;
    position: relative;

}
.mini-area .ow-button-base a:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}
.mini-area .ow-button-base a:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background: #b1cfd1;
    transition: width .5s ease;
}
.mini-area .ow-button-base a:hover:before {
    width: 100%;
    background: #97b620;
    transition: width .5s ease;
}
.mini-area .ow-button-base a:hover:after {
    width: 100%;
    background: transparent;
    transition: all 0s ease;
}
.mini-area2
{

}
.home-hr hr
{
		 border-color: #959595;
	  border-width: 1px 0 0;
}
.copyright
{
	text-align: center;
		font-weight: 400;
	font-size: 15px;
	margin-top: 0;
	margin-bottom: 15px;
}
.copyright a:hover
{
	color: #000;
}
a:focus,img:focus
{
	outline: none!important;
}
.entry-footer
{
	display: none;
}
#gform_1 ul li
{
	border: none;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea
{
	padding: 6px;
	width: 100%;
}
#gform_1 textarea
{
	max-width: 100%;
	height: 120px;
}
.sparkling-social .widgettitle
{
	display: none;
}
.social-icons li a
{
	border-radius: 100%;
	color: #97b620;
	background-color: #fff;
}
.social-icons li a:hover
{
	color: #fff;
}
#colophon
{
	border-top: none;
	padding: 20px 0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #97b620;
}
#top-header
{
	text-align: right;
	color: #fff;
	font-weight: 400;
	font-size: 17px;
	background-color: #373739;
	padding: 10px 0;
}
#top-header a
{
	color: #fff;
}
#top-header a:hover
{
	color: #97b620;
}
#top-header br
{
	height: 3px;
	line-height: 3px;
}
.contact-social .widget-title
{
   color: #818181;
}
.contact-social #menu-social
{
  text-align: left;
}
.mini-area .so-widget-image
{
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.mini-area .so-widget-image:hover
{
	filter: grayscale(100%);
}
.services-top a
{
	color: #fff;
	background: #97b620;
	padding: 10px 20px;
	border-radius: 5px;
	line-height: 50px;
}
.services-top a:hover
{
		background: #b1cfd1;
}
.ppsPopupLabel h2
{
	color: #fff;
}
html , body
{
	overflow-x: hidden; 
}
body.archive .post-inner-content, body.blog .post-inner-content, .post-inner-content:first-child {
    border-top: medium none;
}
.home-heading .widget ul li {
    border-bottom: none;
    list-style: outside disc;
    margin-bottom: 10px;
    padding-bottom: 10px;
    margin-left: 30px;
    font-size: 16px;
}
.widget ul li
{
	border-bottom: none;
}
.services-white
{
	background: rgba(255,255,255,0.7);
	padding: 15px;
}
.services-white p
{
color:#000;
/*text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);*/
}
.services-white h3
{
color:#000;
font-size: 25px;
/*text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);*/
}
.services-white 
{
color:#000;
/*text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);*/
}
.parallax-heading p
{
    font-size: 22px;
    line-height: 1.7em;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    font-weight: 600;
}
.booking_calendar_container,.wpdevart-booking-form-container
{
	display: block;
	margin: 20px auto!important;
}
.sub-archive-img-wrapper {
    background-color: #fff;
    height: 250px;
    position: relative;
}

.sub-archive-img-wrapper img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    margin: auto;
    vertical-align: middle;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.archive-img-wrap {
    display: block;
    margin: 0 auto;
    padding: 0;
    border: 1px solid #e1e1e1;
    text-align: center;
    position: relative;
    width: 250px;
    height: 250px;
    overflow: hidden;
}
.archive-img-wrap img {
    width: auto!important;
    height: auto!important;
    margin: auto!important;
    box-shadow: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
    max-height: 250px;
}
.widget_wpdev_booking input, .widget_wpdev_booking select, .widget_wpdev_booking textarea, .widget_wpdev_booking .wpdevelop input, .widget_wpdev_booking .wpdevelop select, .widget_wpdev_booking .wpdevelop textarea, div#datepick-div input, div#datepick-div select, div#datepick-div textarea {
    width: 100%!important;
    margin: auto;
}
.widget_wpdev_booking textarea
{
    height: 120px!important;
    resize: none;
}
.widget_wpdev_booking input[type="button"], .widget_wpdev_booking input[type="checkbox"] {
    width: auto !important;
}
.wpdevelop .btn-default
{
    margin-top: 15px!important;
    background-color: #97b620!important;
    color: #fff!important;
}
#main .widget_wpdev_booking .bk_calendar_frame
{
    margin: 0 auto!important;
    width: auto!important;
    max-width: 250px;
}
#main .booking_form_div .block_hints
{
    margin: 10px auto 30px !important;
    width: auto!important;
    max-width: 250px;
}